@charset "UTF-8";
/* CSS Document */

body{
	background-color:#2c362d;
}

.row {
    max-width: 100%;
	padding: 2rem;
	margin: -5rem auto 5rem auto;
  
}

.seaw{
	position: absolute;
	top: 5rem;
	right:1rem;
	padding: 2rem;
}

a img {
	transition: opacity 1s;
}

a img:hover {
	opacity:0.5;

}

.rowpaul {
    max-width: 100%;
	padding: 2rem;
	margin: -5rem auto 5rem auto;
  
}

.start{
	background:url(../img/bgb.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	width:100%;
	min-height:97vh;
	position:relative;
	z-index:999;
	margin-top:-10px;
	padding-top:2rem;
}

.contentgr{
	background-color:#2c362d;
}

.contentpaul{
	background-image:url(../img/weg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
}



h1{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 2.8rem;
	font-weight: bold;
	text-transform: uppercase;
	color:#2c362d;
	padding: 2rem 0rem;
}

h2{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 2.8rem;
	text-transform: uppercase;
	color:#fff;
	padding: 2rem 0rem;
}

.zitat{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 2.8rem;
	text-transform: uppercase;
	color:#fff;
	padding: -20rem 0rem 0rem 0rem;
}

.gr{
	color:#FFFFFF;
}

#festivals {
	margin:6rem 0rem;
}

h3{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	color:#2c362d;
}

h4{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
	color:#dbc484;	
}

h5{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 1rem;
	font-weight: bold;
	color:#fff;	
}

.txt{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	color:#2c362d;
	text-align: justify;
	margin:3rem 0rem;
}

.txtgr{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	color:#dbc484;
	margin:3rem 0rem;
}

.txtpr{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	color:#dbc484;
	margin:0rem 0rem;
}

.prquote{
	font-family: futura-pt, sans-serif;
	font-style: normal;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	margin:3rem 0rem 0rem 0rem;
	color:#FFFFFF;
}



.tabs{
	background:none;
	border:none;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform:uppercase;
	font-size:2rem;
	margin-top: 2rem;
}

.tabs-title a{
	color: #2c362d;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background:#2c362d;
	color: #fff;
	margin-bottom: 1rem;
	
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height:100%;
}


body {
  margin:0;
  background:#fff;
  font-size:1.3em;
  color:#333;
  font-family:'Open Sans', sans-serif;
}

section {
  float:left;
  width:100%;
  background:#fff;
  position:relative;
  box-shadow:0 0 5px 0px #333;
}


/* the important styles */

.arrow-wrap {
  position:absolute;
  z-index:1000;
  left:50%;
  top:-5em;
  margin-left:-5em;
  background:rgba(16,16,16,1.00);
  width:10em;
  height:10em;
  padding:4em 2em;
  border-radius:50%;
  font-size:0.5em;
  display:block;
  box-shadow:0px 0px 5px 0px #333;
}

.arrow {

  float:left;
  position:relative;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: #ffffff transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}

.arrow:after {
  content:'';
  position:absolute;
  top:-3.2em;
  left:-3em;
  width: 0px;
height: 0px;
border-style: solid;
border-width: 3em 3em 0 3em;
border-color: #111 transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}


.hint {
  position:absolute;
  top:0.6em;
  width:100%;
  left:0;
  font-size:2em;
  font-style:italic;
  text-align:center;
  color:#fff;
  opacity:0;
}


.arrow-wrap:hover .hint {
  opacity:1;
}

  
.arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
  }

.festival{
	float:left;
}

tbody tr td{
	background-color:#2c362d;
	border:none;
}

table{
	border-collapse: inherit;
}

.button{
	background-color:#2c362d;
}

.button:hover{
	background-color:rgba(64,79,66,1.00);
}

 .ge{
	background-color:#dbc484;
	color: #2c362d;
}

.button.ge:hover{
	background-color:#F7F2E4;
	color: #2c362d;	
}

.sc{
	background-color:#2c362d;	
	color: #F7F2E4;
}

.button.sc:hover{
	background-color:#dbc484;
	color: #2c362d;	
}

.mail{
	color:#2c362d;
	
}

.mail:hover{
	color:#2c362d;
	opacity: 0.5;
	
}

.row .green{
	background-color: #2c362d;
}

.orbit-bullets button {
    width: 0.5rem;
    height:0.5rem;
    margin: 0.5rem;
    background-color: #fff;
 
}

.quote{
	margin-bottom: 5rem;
	
}

.partner{
	background-color: #FFFFFF;
	margin-bottom: 2rem;
	position: relative;	
	float: left;
}



.pimg{	
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:#2c362d;
}

.partner:hover .overlay {
  opacity: 0.5;
}

.txtov {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 10%;
  left: 15%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.redt{
	background:#ffffff;
	padding:2rem;
	border: 4px solid #2c362d;
}

.redt p, .redt h1, .redt h3, .redt h4{
	color:#2c362d;
	
}

.pr{
	margin-top:-7.5rem;
}

@media screen and (max-width: 63.9375em) {
	.start{
		background:url(../img/bg-lb.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	width:100%;
	min-height:97vh;
	position:relative;
	z-index:0;
	margin-top:-10px;
	padding-top:2rem;
}
}

@media screen and (max-width: 40em) {

.start{
	background:url(../img/bg-mb.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top;
	width:100%;
	z-index:0;
	top:0rem;
	margin-bottom:-5rem;
}
}




